[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Clipbrd' (#lcl)

# TClipboard.GetFormat

GetFormat - read information on format from the clipboard

## Declaration

Source position: clipbrd.pp line 212

`public function TClipboard.GetFormat(`
`FormatID: TClipboardFormat;`
`Stream: TStream`
`):Boolean;`

## Function result

True if Format found

The latest version of this document can be found at lazarus-ccr.sourceforge.net.